Page 5 of 6 FirstFirst ... 3456 LastLast
Results 41 to 50 of 52

Thread: Bricked Wii. Could access preloader but could not run Wadmanager

  1. #41
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by onehanded View Post
    I had tried that but it was saying if this was the latest version I am goosed basically.
    It was not giving me any other option on there but to exit hackmii
    Just load wadmanager from preloader, Then install the ios60 first, then system menu wads. You don't need to downgrade, you can go up to 4.1. Just follow the 3.1-4.1 guide below.

    Install ios30-v1040 to fix your hackmii error.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. 1 User Says Thank You mauifrog For This Useful Post


  3. #42
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Use Loadmii then to fix your System menu and do the IOS workaround to install hackmii at a later time.
    Not really doing much Wii stuff these days.

  4. 1 User Says Thank You Tealc For This Useful Post


  5. #43
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    do I copy the hackmii installer elf to the root of sd card?

  6. #44
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    preloader will load whichever .dol/.elf file is at root.
    Not really doing much Wii stuff these days.

  7. 1 User Says Thank You Tealc For This Useful Post


  8. #45
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I have just copied hackmii installer onto the root of sd card.
    Then I copied and pasted the elf file to root of sd
    I had to start the wii with autoboot file as it was coming up code error and stack dump screen
    I managed to get hackmii on the screen but it says that there are no vulnerable ios files

  9. #46
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    sorry I got mixed up with load mii and hackmii
    I have tried to boot wadmanager and they either all crash or freeze
    I have tried load mii all 3 versions and they will not boot
    The only thing that has shown any change is the dop v9

  10. #47
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I have just tried dop v9 again and this time it did not crash it failed to install 3.2e
    error installing ticket 1035

  11. #48
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Tried 4.0e and ticket error installing system menu ret 1022

  12. #49
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by onehanded View Post
    Tried 4.0e and ticket error installing system menu ret 1022
    Did you install a cios
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  13. 1 User Says Thank You mauifrog For This Useful Post


  14. #50
    Junior Member
    Join Date
    May 2009
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I would just like to thank everyone for thier help
    I have done it
    I stayed on preloader 2.9
    I used the dop v9
    When you have the ios 60 I selected that and installed every ios I could even thogh it was crashing.
    I Then tried to install 4.2e then 4.1e,then 3.2e
    As stupid as it sounds it worked for me.I think it somehow confused the hell out of the wii.
    Anyway I thought I will try wadmanager again,so I tried 1.4 version.What was happening before was that it would either crash or would not let me press any buttons whether it was on the gamecube controller or the wii remote.
    But it worked,so my sd cards were in and out of the machine like ron jeremy in a gay bar.
    I used the program NUSD 1.3 BETA to get my version system files and loaded them in with wadmanager.
    I hope that this helps anyone else that has a similar issue like this.
    What had started all of this off was the any region changer in homebrew was showing korean but should obviosley be european.
    Anyway thanks to those that were willing to help me in my cockup

Page 5 of 6 FirstFirst ... 3456 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •